/*
Stylesheet for any additional styles that are required by the content team after the build.
All selectors should be prefixed with .content__region to avoid conflicts.
This file should not be compiled from sass.
*/


/** Remove unwanted white space from accordion top margin **/
.content__region .template--accordion h2.template--accordion__title {
	margin-top: 5px;
	padding: 1em 4rem 1em 1.5rem;
	}

/** change colour of links within attention block for better contrast **/
.content__region .attention a {
	color: #F3FF35;
}

.content__region .table__container table thead th {
	background: #305E2A;
	color: white;
	padding-top: 1em;
	padding-bottom: 1em;
}